- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

QuattroSpreadsheetInternal::StyleManager Member List

This is the complete list of members for QuattroSpreadsheetInternal::StyleManager, including all inherited members.

add(int id, Style const &st) | QuattroSpreadsheetInternal::StyleManager | inline
get(int id, Style &style) const | QuattroSpreadsheetInternal::StyleManager | inline
m_idStyleMap | QuattroSpreadsheetInternal::StyleManager | protected
print(int id, std::ostream &o) const | QuattroSpreadsheetInternal::StyleManager | inline
StyleManager() | QuattroSpreadsheetInternal::StyleManager | inline